Discuss: MyBB 1.4.5 Released - Maintenance & Security Release
#31
(2009-04-19, 12:16 PM)spinning Wrote: @ MYBB TEAM

You forgot to update the language packs page.

You get this message there.
At the moment there aren't any translations compatible with the latest release of MyBB.

There were language string changes in this release, so none of the translations are compatible with the latest release of MyBB. They must be updated for 1.4.5.

(2009-04-19, 12:33 PM)Kioshi Wrote: Dear MyBB Team,

You forgot to remove your intern ./inc/settings.php from the package. Please do so Wink

But thanks for that huge upgrade.

It's not in the changed files package. It has to be in the full release package for new installations. For upgrading from 1.4.4 to 1.4.5, you only need to use the changed files package; it's not necessary to use the full release package.
jsoltesz.com - MyBB lead designer & team member since 2006


Messages In This Thread
RE: Discuss: MyBB 1.4.5 Released - Maintenance & Security Release - by Justin - 2009-04-19, 12:46 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)